<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000026309304</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/26/30/93/LEGITEXT000026309304.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000026308174</CID>
<NUM/>
<NUM_PARUTION>0195</NUM_PARUTION>
<NUM_SEQUENCE>25</NUM_SEQUENCE>
<NOR>ETST1230963A</NOR>
<DATE_PUBLI>2012-08-23</DATE_PUBLI>
<DATE_TEXTE>2012-08-14</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR>
<VERSION_A_VENIR>2026-09-02</VERSION_A_VENIR>
</VERSIONS_A_VENIR>
<ORIGINE_PUBLI>JORF n°0195 du 23 août 2012</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>13723</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>13724</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000026308174" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2012-08-24" fin="2999-01-01" id="LEGITEXT000026309304" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000026308178" debut="2012-08-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000026309307" niv="1" url="/LEGI/SCTA/00/00/26/30/93/LEGISCTA000026309307.xml">TITRE Ier : CONDITIONS DE MESURAGE DES NIVEAUX D'EMPOUSSIÈREMENT ET DE CONTRÔLE DU RESPECT DE LA VALEUR LIMITE D'EXPOSITION PROFESSIONNELLE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000026308179" debut="2012-08-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000026309308" niv="1" url="/LEGI/SCTA/00/00/26/30/93/LEGISCTA000026309308.xml">TITRE II : CONDITIONS D'ACCRÉDITATION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000026308180" debut="2012-08-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000026309309" niv="1" url="/LEGI/SCTA/00/00/26/30/93/LEGISCTA000026309309.xml">TITRE III : COMMUNICATION DES RÉSULTATS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000026308181" debut="2012-08-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000026309310" niv="1" url="/LEGI/SCTA/00/00/26/30/93/LEGISCTA000026309310.xml">TITRE IV : DISPOSITIONS FINALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000054173248" debut="2026-09-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054173812" niv="1" url="/LEGI/SCTA/00/00/54/17/38/LEGISCTA000054173812.xml">ANNEXE</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
